body		{padding: 0; margin: 0 0 20px 0; font-family: Helvetica, Arial, Verdana, sans-serif; text-align: left; background: #00405b;}
img			{border: 0;}
form		{padding: 0; margin: 0;}
p			{padding: 0; margin: 0 0 12px 0;}
a			{color: #00405b; text-decoration: underline;}
a:hover		{color: #980229; text-decoration: underline;}

ul			{margin: 0 0 12px 0; padding: 0; list-style: none;}
ul li		{margin: 10px 0 0 0; padding: 0 0 0 30px; line-height: 16px; list-style: none; background: url(/images/page/bullet.gif) 18px 5px no-repeat;}
ol			{margin: 0 0 12px 0; padding: 0; }
ol li		{margin: 10px 0 0 30px; padding: 0 0 0 0; line-height: 16px;}

#PageTopContainer		{width: 100%; height: 449px; background: url(/images/page/page_top_bg.gif) top center repeat-x;}
#PageTop				{width: 985px; height: 72px; margin: 0 auto;}
#Logo					{width: 128px; height: 72px; float: left;}
#Tagline				{float: right; font-size: 20px; color: #4e7a8d; font-style: italic; padding: 30px 13px 0 0;}

#SNIcons				{float: right; padding: 9px 13px 8px 0;}

#BreadCrumbContainer	{width: 985px; height: 13px;}
#BreadCrumb				{float: right; padding: 0 13px; height: 13px; text-align: right; font-size: 10px; line-height: 13px; color: #309ecd; text-decoration: none;}
#BreadCrumb a			{color: #309ecd; text-decoration: none;}
#BreadCrumb a:hover		{color: #ffefa8; text-decoration: none;}

#PageTopPhotoContainer	{width: 973px; height: 290px; margin: 0; padding: 6px; background: #fff;}
.PageTopImage			{width: 973px; height: 290px;}

#PageContainer				{width: 100%; background: #fff;}
#Page						{width: 985px; margin: 0 auto;}

#MainBodyContainer			{width: 985px; margin: 0; padding: 0; background-color: #fff; float: right;}

#LeftSideContainer							{float: left; width: 126px; padding: 20px 10px;}
#LeftSideContainer #HomeText				{text-align: justify; font-size: 11px; color: #5c6a74;}
#LeftSideContainer .LeftSideSpacer			{height: 27px; width: 126; margin: 0; padding: 0; background: url(/images/left_side/left_col_divider.gif) top left no-repeat;}

#LeftSideContainerTop						{width: 126px; height: 22px; background: url(/images/left_side/left_col_top.gif) top left no-repeat;}
#LeftSideContainerBottom					{width: 126px; height: 22px; background: url(/images/left_side/left_col_bottom.gif) top left no-repeat;}
ul#LeftNavContainer							{padding: 0; margin: 0; list-style: none; position: relative;}
ul#LeftNavContainer li						{padding: 0; margin: 0; list-style: none; position: relative;}

ul#LeftNavContainer li.LeftNavTier1			{margin: 0; color: #980229; font-weight: normal; font-size: 13px; text-decoration: none; text-transform: none; background: none;}
ul#LeftNavContainer li.LeftNavTier1 a		{color: #980229; text-decoration: none;}
ul#LeftNavContainer li.LeftNavTier1 a:hover	{color: #980229; text-decoration: none;}

ul#LeftNavContainer li.LeftNavTier2				{margin: 6px 0 0 0; padding: 1px 0 0 10px; color: #7b564f; font-weight: normal; font-size: 12px; line-height: 16px; text-decoration: none; border-bottom: solid 1px #fff; background: none;}
ul#LeftNavContainer li.LeftNavTier2.Active		{color: #980229;}
ul#LeftNavContainer li.LeftNavTier2 a			{color: #00405b; text-decoration: none;}
ul#LeftNavContainer li.LeftNavTier2.Active a	{color: #980229; text-decoration: none;}
ul#LeftNavContainer li.LeftNavTier2 a:hover		{color: #980229; text-decoration: none;}

ul#LeftNavContainer li.LeftNavTier3				{margin: 2px 0 0 0; padding: 1px 0 0 22px; color: #7b564f; font-weight: normal; font-size: 11px; line-height: 16px; text-decoration: none; background: url(/images/left_side/nav_dot.gif) 15px 7px no-repeat;}
ul#LeftNavContainer li.LeftNavTier3.Active		{color: #980229;}
ul#LeftNavContainer li.LeftNavTier3 a			{color: #00405b; text-decoration: none;}
ul#LeftNavContainer li.LeftNavTier3.Active a	{color: #980229; text-decoration: none;}
ul#LeftNavContainer li.LeftNavTier3 a:hover		{color: #980229; text-decoration: none;}

#MainContentContainer			{margin: 0 0 0 146px; padding: 20px; min-height: 350px; font-size: 12px; line-height: 22px; color: #5c6a74; text-decoration: none;}
#MainContentContainer a			{color: #00405b; text-decoration: underline;}
#MainContentContainer a:hover	{color: #980229; text-decoration: underline;}
.MainContentNarrow				{width: 572px;}
.MainContentWide				{width: 799px;}
.PageContentSpacer				{margin: 0; height: 12px;}
.PageContentText				{margin: 0;}
.PageContentHTML				{margin: 0;}
.PageContentFAQ					{margin: 0;}
.PageContentFAQList				{font-weight: normal; margin: 2px 0 8px 0;}
.PageContentFAQDetails			{padding: 8px 0 0 0; margin: 8px 0 0 0;}
.PageContentFAQQuestion			{color: #00405b; font-weight: bold;}
.PageContentPhotoGallery		{margin: 0; font-size: 11px; color: #00405b;}
.PageContentPhoto				{border: solid 2px #ccd8de;}

.ContentImageAlignLeft		{float: left; margin: 5px 0 0 0; padding: 0 10px 10px 0;}
.ContentImageAlignRight		{float: right; margin: 5px 0 0 0; padding: 0 0 10px 10px;}
.ContentImageTop			{height: 15px; float: left; background: url(/images/page/content_image_top_left.gif) top left no-repeat;}
.ContentImageTopRight		{height: 15px; width: 13px; float: right; background: url(/images/page/content_image_top_right.gif) top left no-repeat;}
.ContentImage				{clear: both;}
.ContentImageBottom			{height: 15px; float: left; background: url(/images/page/content_image_bottom_left.gif) top left no-repeat;}
.ContentImageBottomRight	{height: 15px; width: 13px; float: right; background: url(/images/page/content_image_bottom_right.gif) top left no-repeat;}
.ContentImageCaption		{padding: 5px 0 0 0; margin: 0; font-size: 10px; line-height: normal; color: #5c6a74; font-style: italic;}

#RightSideContainer			{width: 201px; margin: 0; float: right; padding: 20px 13px;}
#RightSideContainerTop		{width: 201px; height: 22px; background: url(/images/right_side/right_col_top.gif) top left no-repeat;}
#RightSideContainerBottom	{width: 201px; height: 22px; background: url(/images/right_side/right_col_bottom.gif) top left no-repeat;}

.RightSideModule			{width: 201px; margin: 0; padding: 0; font-size: 11px; line-height: 16px; color: #5c6a74; text-decoration: none;}
.RightSideModule a			{color: #00405b; text-decoration: underline;}
.RightSideModule a:hover	{color: #980229; text-decoration: underline;}
.RightSideModule h2			{font-size: 14px; font-weight: normal; line-height: 20px; margin: 0 0 2px 0; color: #00405b; text-decoration: none; font-style: normal;}
.RightSideModule h3			{font-size: 14px; font-weight: normal; line-height: 20px; margin: 0 0 2px 0; color: #00355e; text-decoration: none;}

.RightSideText				{margin: 0;}
.RightSideCaption			{padding: 2px 0 0 0; text-align: left;}
.RightSideHTML				{margin: 0;}
.RightSideYouTube			{margin: 0;}
.RightSideSpacer			{height: 27px; width: 201px; margin: 0; padding: 0; background: url(/images/right_side/module_divider.gif) top left no-repeat;}

.RightSideAnnouncements				{position: relative; width: 201px; height: 166px; padding: 0; margin: 0; font-size: 11px; line-height: 16px; color: #5c6a74; text-decoration: none;}
.RightSideAnnouncements a			{color: #00405b; text-decoration: underline;}
.RightSideAnnouncements a:hover		{color: #980229; text-decoration: underline;}
.RightSideAnnouncements h2			{font-size: 14px; font-weight: normal; line-height: 20px; margin: 0 0 2px 0; color: #00405b; text-decoration: none; font-style: normal;}
#scrollup							{position: absolute; overflow: hidden; height: 140px; width: 201px;}
.scrolling_headline					{position: absolute; top: 150px; left: 0px; width: 201px;}

#PageBottomContainer				{clear: both; width: 100%; background: url(/images/page/page_bottom_bg.gif) top left repeat-x;}

#PageBottom							{width: 985px; height: 130px; margin: 0 auto;}
ul#HomeBottomBoxes					{width: 963px; margin: 0 12px 0 10px; padding: 0; list-style: none; background: none; color: #fff; font-size: 11px;}
ul#HomeBottomBoxes a				{color: #fff; text-decoration: underline;}
ul#HomeBottomBoxes a:hover			{color: #fceca7; text-decoration: underline;}
ul#HomeBottomBoxes li				{float: left; margin: 0; padding: 0; line-height: normal; list-style: none; background: none; line-height: 14px;}
ul#HomeBottomBoxes li p				{margin: 0 0 6px 0;}
ul#HomeBottomBoxes .InfoBox			{width: 213px; height: 112px; padding: 12px 0 6px 0;}
ul#HomeBottomBoxes li h3			{font-size: 16px; font-weight: normal; color: #fff; text-decoration: none; line-height: normal; margin: 0 0 10px 0; border-bottom: solid 1px #fff;}
ul#HomeBottomBoxes li h4			{font-size: 11px; font-weight: normal; color: #fbe05e; text-decoration: none; line-height: 17px; margin: 0; margin: 0 0 6px 0;}
ul#HomeBottomBoxes li h4 a			{color: #fbe05e; text-decoration: underline;}
ul#HomeBottomBoxes li h4 a:hover	{color: #fff; text-decoration: underline;}

#PageFooter				{width: 985px; margin: 10px auto 10px auto; font-size: 10px; line-height: 15px; color: #fff; text-decoration: none;}
#PageFooter a			{color: #fceca7; text-decoration: underline;}
#PageFooter a:hover		{color: #fceca7; text-decoration: none;}
#PageFooter span		{color: #721139;}

.ErrorText				{font-size: 12px; line-height: 18px; color: #cc3333; text-decoration: none;}
.ErrorText a:link		{font-size: 12px; line-height: 18px; color: #cc3333; text-decoration: underline;}
.ErrorText a:active		{font-size: 12px; line-height: 18px; color: #cc3333; text-decoration: underline;}
.ErrorText a:visited	{font-size: 12px; line-height: 18px; color: #cc3333; text-decoration: underline;}
.ErrorText a:hover		{font-size: 12px; line-height: 18px; color: #eb401e; text-decoration: underline;}

.SiteMapHeader				{font-size: 14px; font-weight: normal; color: #d2d1c3; text-decoration: none;}
.SiteMapHeader a			{font-size: 14px; font-weight: normal; color: #d2d1c3; text-decoration: none;}
.SiteMapHeader a:hover		{font-size: 14px; font-weight: normal; color: #d2d1c3; text-decoration: underline;}

.White				{background-color: #ffffff;}
.Black				{background-color: #000000;}
.Hairline			{background-color: #96a9c3; height: 1px; width: 100%; margin-bottom: 12px;}

h1				{font-size: 21px; font-weight: normal; color: #00405b; text-decoration: none; line-height: normal; margin: 0 0 6px 0; text-transform: none;}
h2				{font-size: 15px; font-weight: normal; color: #980229; text-decoration: none; line-height: normal; margin: 0 0 6px 0; font-style: italic;}
h3				{font-size: 15px; font-weight: normal; color: #00405b; text-decoration: none; line-height: normal; margin: 0 0 4px 0;}
h3 a			{text-decoration: none; color: #00405b;}
h3 a:hover		{text-decoration: none; color: #980229;}
h5				{font-size: 22px; line-height: 40px; font-weight: normal; color: #ffe152; text-decoration: none; margin: 0; padding: 0; text-transform: none; font-style: normal; text-align: center;}

.Required		{font-size: 12px; line-height: 18px; color: #cc3333; text-decoration: none;}


/* form fields */
.TextBox400			{font-size: 12px; font-family: Arial, Verdana, sans-serif; color: #000000; width: 394px; height:14px}
.TextBox350			{font-size: 12px; font-family: Arial, Verdana, sans-serif; color: #000000; width: 344px; height:14px}
.TextBox320			{font-size: 12px; font-family: Arial, Verdana, sans-serif; color: #000000; width: 314px; height:14px}
.SelectBox400       {font-size: 12px; font-family: Arial, Verdana, sans-serif; color: #000000; width: 400px; height:22px}
.SelectBox320       {font-size: 12px; font-family: Arial, Verdana, sans-serif; color: #000000; width: 320px; height:22px}
.SelectBox250       {font-size: 12px; font-family: Arial, Verdana, sans-serif; color: #000000; width: 200px; height:22px}
.TextArea400		{font-size: 12px; font-family: Arial, Verdana, sans-serif; color: #000000; width: 394px; height:96px}
.TextArea350		{font-size: 12px; font-family: Arial, Verdana, sans-serif; color: #000000; width: 344px; height:96px}
.TextArea320		{font-size: 12px; font-family: Arial, Verdana, sans-serif; color: #000000; width: 314px; height:96px}
.NLSignup			{font-size: 11px; font-family: Arial, Verdana, sans-serif; color: #333333; line-height: 17px; width: 210px; height:17px; padding: 3px 6px; background: url(/images/page/nl_box_bg.gif) top left no-repeat; border: none;}


/* Home Slideshow Styles */
#HomeSlideshowContainer					{width: 973px; height: 290px; padding: 0; margin: 0;}

#HomeSlideshow h5					{font-size: 22px; line-height: 40px; font-weight: normal; color: #ffe152; text-decoration: none; margin: 0; padding: 0; text-transform: none; font-style: normal;}
#HomeSlideshow						{font-size: 22px; color: #fff; line-height: 40px; font-family: Century Gothic, sans-serif;}
#HomeSlideshow a					{color: #ffe152; text-decoration: underline;}
#HomeSlideshow a:hover				{color: #fff; text-decoration: underline;}
#SlideshowText						{padding: 30px; width: 371px; vertical-align: middle; text-align: center;}

#HomeSlideshow												{position: relative; padding: 0; width: 973px; height: 290px;}
#HomeSlideshow .HomeSlideshowContentContainer				{position: relative; overflow: hidden; border: none; width: 973px; height: 290px; background: url(/images/slideshow/bg.gif) top left no-repeat;}
#HomeSlideshow .HomeSlideshowContentContainer .contentdiv	{position: absolute; left: 0; top: 0; padding: 0; width: 973px; height: 290px; -moz-opacity: 1; opacity: 1;}
#HomeSlideshow .pagination									{display: none;}
/* End Home Slideshow Styles */
